<?php 
	/**
	 * header.php
	 * The header used in Slowave
	 * @author TommusRhodus
	 * @package Slowave
	 * @since 1.0.0
	 */
	 
	$default = get_template_directory_uri() . '/style/images/logo.png'; 
	$logo = get_option('custom_logo', $default);
	if( $logo == '' )
		$logo = $default;
		
	$layout = get_option('site_layout','full-width');
	$header = 'default';
	
	if( $_SERVER['QUERY_STRING'] == 'box-layout' )
		$layout = $_SERVER['QUERY_STRING'];
	
	if( $_SERVER['QUERY_STRING'] == 'black' )
			$header = 'default black';
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
<meta name="google-site-verification" content="34sGkaTRrROrCPRspNY11frPph8E1dYNLE0FeSxYiOM" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php echo ( is_home() || is_front_page() ) ? bloginfo('name') : wp_title('| ', true, 'right'); ?></title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<script type="text/javascript" src="<?=get_template_directory_uri().'/iframeResizer.min.js'; ?>"></script>
	<?php wp_head(); ?>
</head>

<body <?php body_class( $layout ); ?>>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_GB/sdk.js#xfbml=1&appId=510330735740187&version=v2.0";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>


<?php $st = get_locale() == 'de_DE' ? 'Yacht Suche' : 'Boat search here' ?>
<div id="boat-book-sticky" style="display: none;">
	<i id="boat-book-sticky-close" class="dslc-icon-remove-sign"></i>
	<a href="<?php echo (get_locale() == 'en_US' ? get_page_link( get_page_by_title( 'Online Booking' )->ID ) : get_page_link( get_page_by_title( 'Online Buchung' )->ID )); ?>" title="<?php echo $st ?>">
		<?php echo implode('<br>', str_split($st)) ?>
	</a>
</div>

<script>
jQuery(document).ready(function(){
	jQuery('#boat-book-sticky').css('top', ((jQuery(window).height() - jQuery('#boat-book-sticky').height()) / 2) + 'px');
	jQuery('#boat-book-sticky-close').click(function(){
		jQuery('#boat-book-sticky').css('display', 'none');
	});
	if(jQuery('.sidebar').length <= 0)
		setTimeout(function(){
			jQuery('#boat-book-sticky').css('display', 'block');
		}, 3000);
});


</script>

<div class="body-wrapper">


  <div class="yamm navbar basic <?php echo $header; ?>">
    <div class="navbar-header">
      <div class="container">
      	
      	<div id="shop-dropdown-marker"></div>
      	
        <div class="basic-wrapper"> 

        <div style="padding-top:4px; "> 
    		 			
						
        		<!-- weather widget start --><a style="float:left; padding-left:35px;"  target="_blank" href="http://www.booked.net/weather/vodice-26378"><img src="https://w.bookcdn.com/weather/picture/12_26378_1_1_fbfbfb_118_2071c9_ed2813_271780_3_2071c9_ffffff_0_6.png?scode=124&domid=w209&anc_id=55031"  alt="booked.net"/></a><!-- weather widget end -->
          <?php do_action('icl_language_selector'); ?>

			<div style="clear:both"></div>

		


  		

        </div>

        	<a class="btn responsive-menu pull-right" data-toggle="collapse" data-target=".navbar-collapse"><i class='icon-menu-1'></i></a> 
        	<a class="navbar-brand" href="<?php echo home_url(); ?>">
        		
        		<img src="<?php echo $logo; ?>" alt="<?php echo get_option('custom_logo_alt_text'); ?>" class="retina" />
        	</a> 
        </div>
        
        <div class="collapse navbar-collapse pull-right">
        	<?php
        		if( is_page_template('page_one_pager.php') ){
        		
				    wp_nav_menu( array(
				        'theme_location'    => 'single',
				        'depth'             => 3,
				        'container'         => false,
				        'container_class'   => false,
				        'menu_class'        => 'nav navbar-nav',
				        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
				        'walker'            => new ebor_bootstrap_navwalker())
				    );
				
				} else {
					
				    wp_nav_menu( array(
				        'theme_location'    => 'primary',
				        'depth'             => 3,
				        'container'         => false,
				        'container_class'   => false,
				        'menu_class'        => 'nav navbar-nav',
				        'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
				        'walker'            => new ebor_bootstrap_navwalker())
				    );
					    
				}
			?>
        </div>
        
      </div>
    </div><!--/.nav-collapse --> 
  </div><!--/.navbar -->
  <div class="offset"></div>
	
	<?php if(get_page_template_slug() == 'page_fullwidth.php'
			|| stripos(get_page_template(), 'page.php')): ?>
		<?php if ( is_active_sidebar( 'full_width_head_top' ) ) : ?>
		<div class="container">
			<div id="full-width-header-top" role="complementary">
				<?php dynamic_sidebar( 'full_width_head_top' ); ?>
			</div>
		</div>
		<?php endif; ?>
	<?php endif; ?>



  <script>
    jQuery(document).ready(function(){
        jQuery('.menu-item').hover(function(){
			if(!jQuery('div.navbar').hasClass('fixed'))
			{
				jQuery('.navbar-header').css({
					background: 'none'
				});
				jQuery('#full-width-header-top #lang_sel ul').css({
					zIndex: 2,
					position: 'relative'
				});
			}
		}, function(){
			if(!jQuery('div.navbar').hasClass('fixed'))
			{
				jQuery('.navbar-header').css({
					background: '#f9f9f9'
				});
				jQuery('#full-width-header-top #lang_sel ul').css({
					zIndex: 99999,
					position: 'static'
				});
			}
		});
    });
  </script>